/* CSS Document */

body {font-size:13px; font-family: 'Roboto', sans-serif;color: #000;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#d2d3d4; background-image:url(../images/bkr.gif); background-repeat:repeat-x;}
h1 {font-weight:200; color:#000; margin-bottom:-10px; margin-top:0px; text-transform:uppercase; font-size:23px; font-family: 'Roboto Condensed', sans-serif; }
h2 {font-weight:900; color:#000; text-transform:none; font-size:18px; font-family: 'Roboto Condensed', sans-serif; text-transform:uppercase; }
h3 {font-weight:900; color:#000; text-transform:none; font-size:16px; font-family: 'Roboto Condensed', sans-serif; }
h4 {font-weight:900; color:#ffd203; text-transform:none; font-size:16px; font-family: 'Roboto Condensed', sans-serif; }
.content {padding:0px 25px 25px 25px; background-color:#FFF; font-size:12px; border-bottom:10px solid #ffcc00;}
.contentpr {padding:0px 25px 25px 25px; background-color:#FFF; font-size:12px;}
.contentbanner {padding:25px; background-color:#6d6e71; font-size:12px; border-top:5px solid #FFF; background-image:url(../images/banner_bkr.jpg); height:350px; border-bottom:5px solid #FFF;}
.contenthome {padding:0px 25px 25px 25px; background-color:whitesmoke; border-bottom:1px solid #eeeeee; border-top:1px solid #eeeeee;}
.contentinternal {padding:25px; background-color:#FFF;}
.border { border:1px solid #FFF;}
.borderpic { border:1px solid #f3f3f3;}
.yellowtextbig{font-weight:200; color:#ffcc00; margin-bottom:-10px; margin-top:0px; text-transform:none; font-size:40px; font-family: 'Roboto Condensed', sans-serif; background-color:#000; padding:15px;}
.whitetextbig{font-weight:200; color:#FFF; margin-bottom:-10px; margin-top:0px; text-transform:none; font-size:20px; font-family: 'Roboto Condensed', sans-serif; padding:15px; background-color:#ffcc00;}
.yellownamestrap {background-color:#ffd203; height:20px; color:#000; font-size:17px; padding:5px; border-bottom:3px solid #FFF;}
.yellowstrap {background-color:#ffd203; height:15px; color:#000; padding:5px; border-bottom:1px solid #FFF;}
.greytextmedium {font-size:14px; color: #68676c;}

.box {
 background: #FFF;
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:20px;
		   cursor:pointer;
}
.box:hover {
  background: #ffcc00;
  color:#FFF;
}

.box2 {
 background: #6d6e71;
 color:#FFF;
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:20px;
}
.box2:hover {
  background: #ffcc00;
  color:#FFF;
}



/* style & backgrounds */
.breadCrumb {padding:12px; font-size:11px; color:#000; border-bottom:1px solid #999;}

.logo {padding:10px; background-color:#FFFFFF; border-top:5px solid #CCC;}
.footertop { background-image: url(../images/h-multy-lines.jpg); background-position:top; background-repeat:repeat-x;  background-color:#FFF;}
.footer { background-color:#d2d3d4; padding:10px 20px 20px 20px; height:120px;}
.footerbottom { background-color:#333333; padding:20px; border-top:3px solid #FFF;}
.nav {background-color:#000; height:70px;}
input {padding:0pxmargin:0px; border:0px;}
.yellowtext {color:#ffcc00;}
.quotelargeblacktect {color:#000; font-size:25px; text-transform:uppercase;}
.greytextbold {color:#a7a8ac;font-size:12px; text-transform:uppercase;}
.greytextboldmedium {color:#a7a8ac;font-size:15px; text-transform:uppercase; font-weight:bold}
.blacktextbold {color:#000; font-size:13px;}
.blacktextbolduppercase {color:#000; font-size:13px; text-transform:uppercase;}
.toplinks {background-color:whitesmoke; padding:3px; font-size:10px; border:1px solid #eae7e7;}
.textuppercease {text-transform:uppercase;}
.captions {color:#000; font-size:11px; padding-top:3px; padding-bottom:3px; text-transform:uppercase;}
.captionsnocaps {color:#000; font-size:11px; padding-top:3px; padding-bottom:3px;}
.graphheaders {border-bottom:1px solid #000; font-size:12px; color:#000; text-transform:uppercase;}
.datatable tr:hover, .datatable tr.hilite {background-color: #ffd203;color: #000000;}
.float_left {padding-right:20px; padding-bottom:20px; float:left;}

/* links */
.footer a:link {color:#FFF;}
.footer a:visited {color:#FFF;}
.footer a:hover {color:#000; }

.Tools a:link {color:#000;}
.Tools a:visited {color:#000;}
.Tools a:hover {color:#ffd200; }

.breadCrumb a:link {color:#000;}
.breadCrumb a:visited {color:#000;}
.breadCrumb a:hover {color:#ffd200; }

.content a:link {color:#000;}
.content a:visited {color:#000;}
.content a:hover {color:#ffd200; }

.contenthome a:link {color:#000;}
.contenthome a:visited {color:#000;}
.contenthome a:hover {color:#ffd200; }

.contentinternal a:link {color:#000;}
.contentinternal a:visited {color:#000;}
.contentinternal a:hover {color:#ffd200; }

.top a:link {color:#000; text-decoration:none; font-size:9px;}
.top a:visited {color:#000; text-decoration:none; font-size:9px;}
.top a:hover {color:#ffd200; }

a.yellowlink:link {color:#ffd200; text-decoration:underline;}
a.yellowlink:visited {color:#ffd200; text-decoration:underline;}
a.yellowlink:hover {color:#ffd200; }



@media print {


}
